Privacy Policy
Please read this notice carefully as it contains important information about how we use or may use your personal information obtained as a result of your interaction with this website and if you purchase an insurance policy or obtain a quote from us. Our privacy policy should be read in conjunction with our website terms and conditions. By providing personal information to us, you confirm that we may store and use your personal information in accordance with this privacy policy.
Throughout this notice, we and us and our means Ingenie Services Limited, underwriter means Ageas Insurance Limited, Royal & Sun Alliance Insurance Plc and Covea Insurance Plc. Your personal information means any information we hold about you and any information you give us about anyone else. It is your responsibility to ensure that all personal information you provide is accurate and complete and if you do give us anyone else's personal information, you should show them this notice, as it will also apply to them.
Sensitive information
Some of the personal information we ask you to provide is known as sensitive personal data. This could include information relating to health, race, religion and any criminal convictions. We need to use sensitive personal data to manage your policy and to provide the services described in your policy documents (such as dealing with claims).
How we use your personal information
We will share your personal information with your underwriter. We and your underwriter will use your personal information to manage your insurance policy. This will include handling underwriting and claims, issuing renewal documents and providing renewal information to you.
We and your underwriter may have to share your personal information with other insurers, regulatory authorities, business partners or agents providing services on our or your underwriter's behalf.
We and your underwriter will share your personal information with others:

if we or your underwriter need to do this to manage your policy including settling claims;
for underwriting purposes;
to prevent or detect crime (see below);
if required or permitted to do this by law (for example, if a legitimate request from the police or another authority is received); or
if you have given your permission.

Preventing crime
We and your underwriter may use your personal information to prevent crime. In order to prevent crime we and your underwriter may:

check your personal information against our own and your underwriter's databases;
share it with fraud prevention agencies;
share it with operators of registers available to the insurance industry to check information and prevent fraud. These include the Claims and Underwriting Exchange Register and the Motor Insurance Anti-Fraud and Theft Register. We may pass information relating to your insurance policy and any incident (such as an accident, theft or loss), to the operators of these registers; and/or
share it with the Motor Insurance Database (MID) which may be used to establish whether a driver is insured to drive a vehicle and/or for preventing or detecting crime. If you are involved in an accident in the UK or abroad, the MID may be searched to obtain relevant policy information. You can find out more at www.mib.org.uk.

Dealing with others on your behalf
To help manage your insurance policy, subject to passing relevant security questions, we will deal with you or your husband, wife or partner or civil partner or any other person whom we reasonably believe to be acting for you if they call us on your behalf in connection with your policy or if we need to contact you in connection with your policy.
Marketing
We may use your personal information and information about your use of our products and services for marketing and to carry out research and analysis to help us meet your needs.
We may use, analyse, assess or carry out research using your personal information.
We may give you information about other products and services offered by us and selected third parties, which we think may interest you.
We may contact you if you abandon or fail to complete a quotation to see if we can offer you any assistance with this.
We may also send you information via post, email, telephone and/or text message in accordance with your preferences.
Monitoring and recording
We may record or monitor calls for training purposes, to improve the quality of our service and to prevent and detect fraud.
Further information
You are entitled to receive a copy of any personal information we hold about you. To receive a copy, please contact our Data Protection Officer, giving your name, address and insurance policy number together with any relevant identification e.g. copy of passport or driving licence. We may charge you a small fee for this.
If you require further information on, or wish to complain about, the way that we use your personal information, please write to the Data Protection Officer, Prospect House, Gordon Banks Drive, Trentham Lakes North, Stoke-on-Trent, ST4 4TW.
Our website
In general you may visit our website without providing us with any personal information. However, there are times when we may need information from you, which includes your internet address so that we can track unique visits to our site for analytic purposes.
What is the new law?
A new EU law regarding the use of cookies has come into effect which requires websites to ask visitors for their consent to use most cookies.
What are cookies?
Cookies are small, often encrypted text files, located in browser directories. They are used by websites to help users navigate around efficiently and perform certain functions. Due to their core role of enhancing/enabling usability or site processes, disabling cookies may prevent features on a website from working.
How do we use cookies?
We use cookies on our website, as well as to personalise email and track whether the email has been opened or read and whether the recipient has used any website links contained in the email communication. This allows us to monitor and improve our email communications and website.
There are a number of cookies that we use:
Strictly necessary cookies

'cookies'This is set by the new cookie policy banner to tell us whether or not the user has already seen the banner.

Other cookies

'WRUID'This is used to help us with the analytics of our site, which in turn enables us to make improvements to the site and improve the user experience.
'_utma', '_utmb', '_utmc' and '_utmz'These are used by Google Analytics to anonymously count visits to the site and tell us patterns in how the user moves around the site, again enabling us to make the site better.
'is_returning'We use this cookie to help with our analytics, to find out who is a new visitor to the site and who has visited the site before.

Third party cookies
Cookies for certain other services (e.g. Facebook, Twitter, DoubleClick) are set by the embedded content. We don't control these cookies so for more information we advise you to check those services' cookie policies.
Most browsers will enable the use of cookies by default. Therefore if you wish to opt-out of the use of cookies you will need to change your browser settings. However, switching off cookies may restrict your use of our website and/or delay or affect the way in which our website operates.
The open nature of the internet is such that data may flow over networks without security measures, and may be accessed and used by people other than those for whom the data is intended. While this is out of our control, we aim to apply appropriate levels of security at all times.
Our website uses Secure Socket Layer (SSL) to enhance security when entering sensitive data while requesting an online quote. SSL is the industry standard technology for protecting and maintaining the security of message transmissions over the internet. When you enter sensitive data from secured sites, encryption will scramble your data into an unreadable format to inhibit unauthorised access by others.
Webchat information
This site uses iAdvize, a live chat and behavioural analysis service. iAdvize uses cookies and JavaScript, which are files stored and executed on your computer to help the website analyse site usage by its users, and to provide such data to representatives of the site that might, if needed, manually enhance this data. The data gathered by cookies about your site navigation (including your IP address) will be transmitted to and stored on iAdvize servers.
iAdvize uses this data in order to evaluate your use of the website, provide reports on website activity and on the history of your interaction with the site or the site representatives. iAdvize may disclose such data to third parties where required by law or where such third parties process data on behalf of iAdvize.
By using this website, you hereby explicitly agree to the collection and use of the said data by iAdvize for the purpose described above. At any time during your navigation on this site, our representatives may be monitoring your real-time navigation.
Remarketing
This website uses remarketing with Google Analytics for online Display Advertising. Third-party vendors, including Google, use cookies to tailor ads based on someone's past visits to the ingenie website and serve these across the web. 
You can set preferences for how Google advertises to you using the Google Ads Preferences Manager and are able to opt out entirely here.
Updating this Privacy Policy
If we change the way that we use your personal information, we will advise you either when you renew or will write to you separately to let you know. If you do not agree to that change in use, you must let us know as soon as possible.
We may add, modify, or remove portions of this Privacy Policy when we believe it is appropriate to do so and will ensure that the date that the Privacy Policy was last updated is set out below. Please check this privacy policy from time to time to make sure you are happy with the way we are using your personal information. 